# OpenML dataset: hill-valley

https://www.openml.org/d/1566

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Author**: Lee Graham, Franz Oppacher
**Source**: [original](http://www.openml.org/d/1479) - UCI   
**Please cite**:   

* Dataset:
Hill valley dataset. A noiseless version of the data set.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/1566) of an [OpenML dataset](https://www.openml.org/d/1566). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/1566/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/1566/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/1566/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

